# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "fpj/rails/version"

Gem::Specification.new do |spec|
  spec.name          = "fpj-rails"
  spec.version       = Fpj::Rails::VERSION
  spec.authors       = ["Heisenberg"]
  spec.email         = ["vs9390@gmail.com"]

  spec.summary       = %q{Fullpage.js Rails Gem.}
  spec.description   = %q{Gem for Fullpge.js library}
  spec.homepage      = "https://github.com/hb9390/fullpagejs"
  spec.license       = "MIT"


  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
